{
  "tableFormat": [
    {
      "prop": "rationNo",
      "label": "单据编号"
    },
    {
      "prop": "orgName",
      "label": "所属单位",
      "maxWidth": "350px"
    },
    {
      "prop": "nickName",
      "label": "确认人员"
    },
    {
      "prop": "isSave",
      "label": "标识",
      "maxWidth": "60px",
      "align": "center"
    },
    {
      "prop": "createTime",
      "label": "创建时间"
    },
    {
      "prop": "operation",
      "label": "操作",
      "align": "center",
      "maxWidth": "350px",
      "fixed": "right"
    }
  ],
  "searchObj": [
    {
      "type": "selectTree",
      "value": "orgNo",
      "label": "所属单位",
      "col": 4,
      "default": null,
      "placeholder": "请输入所属单位",
      "labelWidth": "80px"
    },
    {
      "type": "input",
      "value": "rationNo",
      "label": "单据编号",
      "col": 4,
      "default": null,
      "placeholder": "请输入单据编号",
      "labelWidth": "80px"
    },
    {
      "type": "daterange",
      "value": "time",
      "label": "时间",
      "col": 4,
      "default": null,
      "placeholder": "请选择时间",
      "labelWidth": "60px"
    },
    {
      "type": "searchBtn",
      "col": 0.5,
      "labelWidth": "15px",
      "isShowSearch": true,
      "isShowReset": false
    },
    {
      "type": "otherBtn",
      "col": 9.5
    }
  ],
  "formList": [
    {
      "prop": "weekUseConfirmNum",
      "label": "周确认定额值",
      "labelWidth": "120px",
      "type": "textNumber",
      "clearable": true,
      "col": 12
    },
    {
      "prop": "monthUseConfirmNum",
      "label": "月确认定额值",
      "labelWidth": "120px",
      "type": "textNumber",
      "clearable": true,
      "col": 12
    },
    {
      "prop": "quartUseConfirmNum",
      "label": "季确认定额值",
      "labelWidth": "120px",
      "type": "textNumber",
      "clearable": true,
      "col": 12
    }
  ],
  "tableFormat2": [
    {
      "label": "序号",
      "prop": "index",
      "maxWidth": 80
    },
    {
      "prop": "orgName",
      "label": "所属单位"
    },
    {
      "prop": "mtrlNo",
      "label": "物料编码",
      "maxWidth": "150px"
    },
    {
      "prop": "mtrlDes",
      "label": "物料描述",
      "maxWidth": "300px"
    },
    {
      "prop": "mtrlUnit",
      "label": "物料单位"
    },
    {
      "prop": "rationUpper",
      "label": "定额上限",
      "maxWidth": "120px"
    },
    {
      "prop": "ratioLower",
      "label": "定额下限",
      "maxWidth": "120px"
    },
    {
      "prop": "commodityStockNum",
      "label": "库存数量",
      "maxWidth": "180px"
    },
    {
      "prop": "rationNumber",
      "label": "系统推荐值",
      "maxWidth": "180px"
    },
    {
      "prop": "laborNumber",
      "label": "确认值"
    },
    {
      "prop": "remark",
      "label": "备注",
      "maxWidth": "180px"
    }
  ]
}
